features:
- name: selectors
  files:
  - '*'
  - '!css3-modsel-21*'
  - '!css3-modsel-66*'
  - '!css3-modsel-27.xml'
  - '!css3-modsel-27a.xml'
  - '!css3-modsel-72.xml'
  - '!css3-modsel-72b.xml'
  - '!css3-modsel-22.xml'
  - '!css3-modsel-67.xml'
  - '!css3-modsel-159.xml'
  - '!css3-modsel-25.xml'
  - '!css3-modsel-70.xml'
  - '!css3-modsel-144.xml'
  - "!css3-modsel-57*"
  - "!css3-modsel-9[1-9]*"
  - "!css3-modsel-1[0-3][0-9]*"
  - "!css3-modsel-14[0-3]*"
  - "!css3-modsel-172b*"
# Keep all mappings below synced with selectors exclusions above
- name: target
  files:
  - "css3-modsel-21*"
  - "css3-modsel-66*"
- name: root
  files:
  - css3-modsel-27.xml
  - css3-modsel-27a.xml
  - css3-modsel-72.xml
  - css3-modsel-72b.xml
- name: lang
  files:
  - "css3-modsel-22.xml"
  - "css3-modsel-67.xml"
- name: selection
  files:
  - css3-modsel-159.xml
- name: namespace
  files:
  - "css3-modsel-57*"
  - "css3-modsel-9*"
  - "!css3-modsel-9.xml"
  - "!css3-modsel-90*"
  - "css3-modsel-10*"
  - "!css3-modsel-10.xml"
  - "css3-modsel-11*"
  - "!css3-modsel-11.xml"
  - "css3-modsel-12*"
  - "css3-modsel-13*"
  - "!css3-modsel-13.xml"
  - "css3-modsel-140*"
  - "css3-modsel-141*"
  - "css3-modsel-142*"
  - "css3-modsel-143*"
  - "css3-modsel-172b*"
- name: input-selectors
  files:
  - css3-modsel-25.xml
  - css3-modsel-70.xml
  - css3-modsel-144.xml
